
<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="styles.css">
	<title>Test</title>
</head>
<body>
   <head>
      <title>Text Input Control</title>
   </head>
   
   <body>
      <form >
        <div><h3>Add a new Tourist Place</h3></div> 
        <div>Name: <input  type = "text" name = "firstName"/></div> 
        <div>Address: <input type = "text" name = "lastName"/></div> 
        <div>Rating: <input type="number" value="1" min="1" max="5" name="points" step="1"> </div> 
        <div>Type: <select class = "type" name = "nat">
                     <label><option value = "beach" selected> Beach </option></label>
                     <label><option value = "hills"> Hills </option></label>
                     <label><option value = "mountains"> Mountains </option></label>
                     <label><option value = "landmark"> Landmark </option></label>
                     </select>
        </div> 
        <div>Picture: <input class="picture" align="right" type="file" name="pic" accept="image/*"></div> 
        
        <div class="btn"> <input id="submit" class="buttons" type = "submit" name = "submit" value = "Submit" />
        <input class="buttons" id="reset" type = "submit" name = "reset" value = "Reset" /> </div> 
        

        <div> <a href="table.html"> Back to Tourist Place List </a> </div>

      </form>
   </body>
</div> 
</body>
</html>

